{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    The <b xmlns=\"http://www.w3.org/1999/xhtml\">prototypes<\/b>, <b xmlns=\"http://www.w3.org/1999/xhtml\">features<\/b>, <b xmlns=\"http://www.w3.org/1999/xhtml\">flows<\/b>, <b xmlns=\"http://www.w3.org/1999/xhtml\">modes<\/b>, and <b xmlns=\"http://www.w3.org/1999/xhtml\">properties <\/b>subclauses are optional. If a subclause is present but empty, then the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">none <\/b>followed by a semi-colon must be present."
        }
    ],
    "uuid": "7f83a139-124e-48dc-859a-bfa6bc3d3229"
}